Debian Bug report logs - #442361
RFP: php-html-quickform -- The PEAR::HTML_QuickForm package provides methods for handling HTML forms

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Yann Rouillard <yann@pleiades.fr.eu.org>

Date: Sat, 15 Sep 2007 13:15:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>:
Bug#442361; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Yann Rouillard <yann@pleiades.fr.eu.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yann Rouillard <yann@pleiades.fr.eu.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-html-quickform -- The PEAR::HTML_QuickForm package provides methods for handling HTML forms
Date: Sat, 15 Sep 2007 15:12:15 +0200
Package: wnpp
Severity: wishlist
Owner: Yann Rouillard <yann@pleiades.fr.eu.org>


* Package name    : php-html-quickform
  Version         : 3.2.9
* URL             : http://pear.php.net/package/HTML_Table
* License         : PHP
  Programming Lang: Php
  Description     : The PEAR::HTML_QuickForm package provides methods for handling HTML forms

 The HTML_QuickForm package provides methods to dynamically create, validate
 and render HTML forms.

 Features:
  * More than 20 ready-to-use form elements.
  * XHTML compliant generated code.
  * Numerous mixable and extendable validation rules.
  * Automatic server-side validation and filtering.
  * On request javascript code generation for client-side validation.
  * File uploads support.
  * Total customization of form rendering.
  * Support for external template engines (ITX, Sigma, Flexy, Smarty).
  * Pluggable elements, rules and renderers extensions.</description>
 
 Homepage: http://pear.php.net/package/HTML_QuickForm
 
I intend to package this software for Debian.





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>:
Bug#442361; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frederic Lehobey <Frederic@Lehobey.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>. Full text and rfc822 format available.

Message #10 received at 442361@bugs.debian.org (full text, mbox):

From: Frederic Lehobey <Frederic@Lehobey.net>
To: 442361@bugs.debian.org
Cc: 448532@bugs.debian.org
Subject: QuickForm PHP Licence makes it undistributable
Date: Fri, 25 Apr 2008 11:54:57 +0200
Hi,

  I am currently working on packaging phpMyVisites for Debian
(http://bugs.debian.org/448532).

  It has a dependency on QuickForm and, hence, possibly a dependency
on your future package.

  Unfortunately, it seems QuickForm has legal problems with its
licence for being included in the archive. See this thread:
    http://lists.debian.org/debian-legal/2006/12/msg00125.html
and particularly:
    http://lists.debian.org/debian-legal/2006/12/msg00144.html

  I have noticed upstream is working on a rewriting under BSD Licence
    http://pear.php.net/package/HTML_QuickForm
to
    http://pear.php.net/package/HTML_QuickForm2
but I do not if it is an exact replacement.

  What are your thoughts? your plans?

Best regards,
Frédéric Lehobey






Blocking bugs of 448532 added: 442361 Request was from Frederic Lehobey <Frederic@Lehobey.net> to control@bugs.debian.org. (Fri, 25 Apr 2008 10:03:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>:
Bug#442361; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Yann Rouillard <yann@pleiades.fr.eu.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>. Full text and rfc822 format available.

Message #17 received at 442361@bugs.debian.org (full text, mbox):

From: Yann Rouillard <yann@pleiades.fr.eu.org>
To: Frederic Lehobey <Frederic@Lehobey.net>, 442361@bugs.debian.org
Cc: 448532@bugs.debian.org
Subject: Re: Bug#442361: QuickForm PHP Licence makes it undistributable
Date: Fri, 25 Apr 2008 13:12:41 +0200
Hi Frederic,

Honestly I was a bit discouraged by this licence problem, I only wanted 
to package Quickform as it was a dependancy of centreon [1].
But lots of pear packages that centreon used suffer from the same 
licence problem, and convince all these developpers to change licence to 
be able to distribute their package in debian, it seems to me, is a long 
and tedious task !

I didn't have time recently to rework on this and talk with developpers, 
 if you're motivated, you can do it and takeover this ITP.

Yann

[1] http://www.centreon.com/

Frederic Lehobey wrote:
> Hi,
> 
>   I am currently working on packaging phpMyVisites for Debian
> (http://bugs.debian.org/448532).
> XML_RPC::1.4.5

>   It has a dependency on QuickForm and, hence, possibly a dependency
> on your future package.
> 
>   Unfortunately, it seems QuickForm has legal problems with its
> licence for being included in the archive. See this thread:
>     http://lists.debian.org/debian-legal/2006/12/msg00125.html
> and particularly:
>     http://lists.debian.org/debian-legal/2006/12/msg00144.html
> 
>   I have noticed upstream is working on a rewriting under BSD Licence
>     http://pear.php.net/package/HTML_QuickForm
> to
>     http://pear.php.net/package/HTML_QuickForm2
> but I do not if it is an exact replacement.
> 
>   What are your thoughts? your plans?
> 
> Best regards,
> Frédéric Lehobey
> 
> 
> 
> 





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>:
Bug#442361; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frederic Lehobey <Frederic@Lehobey.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>. Full text and rfc822 format available.

Message #22 received at 442361@bugs.debian.org (full text, mbox):

From: Frederic Lehobey <Frederic@Lehobey.net>
To: 442361@bugs.debian.org
Cc: Yann Rouillard <yann@pleiades.fr.eu.org>, 448532@bugs.debian.org
Subject: Re: Bug#442361: QuickForm PHP Licence makes it undistributable
Date: Tue, 6 May 2008 11:11:39 +0200
Hi Yann,

Yann Rouillard <yann@pleiades.fr.eu.org> (2008-04-25 13:12:41) :

> Honestly I was a bit discouraged by this licence problem, I only wanted 
> to package Quickform as it was a dependancy of centreon [1].
> But lots of pear packages that centreon used suffer from the same 
> licence problem, and convince all these developpers to change licence to 
> be able to distribute their package in debian, it seems to me, is a long 
> and tedious task !

  I am not sure the licence problem is that serious as I have found
other packages already included in the archive with the same licence,
like php-html-common:
http://packages.debian.org/changelogs/pool/main/p/php-html-common/php-html-common_1.2.3-2/php-html-common.copyright

> I didn't have time recently to rework on this and talk with developpers, 
>  if you're motivated, you can do it and takeover this ITP.

  For the moment, I have kept QuickForm included inside my
phpMyVisites package (no need and no plans to build a standalone
package). But I would be willing to link to your package
instead. Would you be interested in comaintenance of the QuickForm
package? http://wiki.debian.org/Teams/CollabMaint

Best regards,
Frédéric Lehobey




Blocking bugs of 448532 removed: 442361 Request was from Frederic Lehobey <Frederic@Lehobey.net> to control@bugs.debian.org. (Wed, 14 May 2008 22:18:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>:
Bug#442361; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stephanie Layton <stephanielayton@mac.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>. Full text and rfc822 format available.

Message #29 received at 442361@bugs.debian.org (full text, mbox):

From: Stephanie Layton <stephanielayton@mac.com>
To: 442361@bugs.debian.org
Subject: Requesting status update info for this ITP
Date: Thu, 29 May 2008 04:24:12 -0700
Hi Yann,

Recently my current work is targeting a number of PEAR packages for Debian packaging.  This (among others) is part of that effort.  I  am contacting with a request latest information, plans and progress of this packaging effort. The partial list of PEAR packages that I am looking at and that intersect with your ITP bug report entries is given below. 

Previously, I attempted to contact you via your email address listed on these bug reports on the 22 of May (2008).  Never certain what kind of email filters others run, I am trying again through each Debian bug report entry. 

NOTE: I am also investigating PHP license type change.  As other packages not on the list have the PHP license issue with respect to Debian packaging.  Currently, much of it is centering around finding original developers in order to get appropriate permission to change the license type.  

Again, any status information on this ITP and on license type change you can share would be great and I look forward to hearing your news soon.


Other ITP'ed PEAR packages of interest: 

HTML_Table   
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=442360                  
    
DB_DataObject     
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=442363
            
DB_DataObject_FormBuilder   
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=442364  
                            
XML_RPC  
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=442351

HTML_QuickForm (This ITP)   
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=442361


  




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>:
Bug#442361; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Yann Rouillard <yann@pleiades.fr.eu.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>. Full text and rfc822 format available.

Message #34 received at 442361@bugs.debian.org (full text, mbox):

From: Yann Rouillard <yann@pleiades.fr.eu.org>
To: Frederic Lehobey <Frederic@Lehobey.net>, 442361@bugs.debian.org
Cc: 448532@bugs.debian.org
Subject: Re: Bug#442361: QuickForm PHP Licence makes it undistributable
Date: Thu, 29 May 2008 14:03:27 +0200
Hi Frederic,

Sorry for not having answered sooner, my spare time has been reduced
since some personal events.

However I would be glad to do collab maintenance with you, as I would
also need this package for centreon, as soon as we setup the environment
I can upload the package I've already made.

But I still think we should clarify this license problem (but hey if we
try to upload it, we will have the answer quickly !).

It seems some php packages are maintained by members of pkg-php-maint,
we could also try to join this team.

Yann


Frederic Lehobey a écrit :
> Hi Yann,
> 
> Yann Rouillard <yann@pleiades.fr.eu.org> (2008-04-25 13:12:41) :
> 
>> Honestly I was a bit discouraged by this licence problem, I only wanted 
>> to package Quickform as it was a dependancy of centreon [1].
>> But lots of pear packages that centreon used suffer from the same 
>> licence problem, and convince all these developpers to change licence to 
>> be able to distribute their package in debian, it seems to me, is a long 
>> and tedious task !
> 
>   I am not sure the licence problem is that serious as I have found
> other packages already included in the archive with the same licence,
> like php-html-common:
> http://packages.debian.org/changelogs/pool/main/p/php-html-common/php-html-common_1.2.3-2/php-html-common.copyright
> 
>> I didn't have time recently to rework on this and talk with developpers, 
>>  if you're motivated, you can do it and takeover this ITP.
> 
>   For the moment, I have kept QuickForm included inside my
> phpMyVisites package (no need and no plans to build a standalone
> package). But I would be willing to link to your package
> instead. Would you be interested in comaintenance of the QuickForm
> package? http://wiki.debian.org/Teams/CollabMaint
> 
> Best regards,
> Frédéric Lehobey
> 
> 





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>:
Bug#442361; Package wnpp. (Thu, 13 Aug 2009 08:33:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Holbach <daniel.holbach@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>. (Thu, 13 Aug 2009 08:33:09 GMT) Full text and rfc822 format available.

Message #39 received at 442361@bugs.debian.org (full text, mbox):

From: Daniel Holbach <daniel.holbach@ubuntu.com>
To: 442361@bugs.debian.org
Cc: Yann Rouillard <yann@pleiades.fr.eu.org>, Frederic Lehobey <Frederic@Lehobey.net>, Stephanie Layton <stephanielayton@mac.com>, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Subject: Re: Bug#442361: QuickForm PHP Licence makes it undistributable
Date: Thu, 13 Aug 2009 10:27:52 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

As far as I can tell the license issue is resolved in 3.2.11. It's all
PHP License 3.01 now.

The Ubuntu NGO team started working on packaging CiviCRM and completed
the packaging of php-html-quickform.
https://wiki.ubuntu.com/NGO/ApplicationPackaging has more information
about the effort.

Source package available at https://launchpad.net/~ubuntu-ngo/+archive/ppa

https://launchpad.net/~ubuntu-ngo/+archive/ppa/+files/php-html-quickform_3.2.11-0ubuntu1~ppa1.dsc

I'm CCing the Debian PHP Maintainers and hope they are interested in the
package too.

Have a great day - I hope it is useful to you and can be included in
Debian as well.
 Daniel
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkqDzogACgkQRjrlnQWd1etZKQCeJh1kJ5ZBGdbuN0e+odPitKkj
YdEAnRQRmG1jaCKvHP7K7cHnbEp2wYNQ
=JtI7
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>:
Bug#442361; Package wnpp. (Thu, 13 Aug 2009 13:30:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stephanie Layton <stephanielayton@mac.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, yann rouillard <yann@pleiades.fr.eu.org>. (Thu, 13 Aug 2009 13:30:09 GMT) Full text and rfc822 format available.

Message #44 received at 442361@bugs.debian.org (full text, mbox):

From: Stephanie Layton <stephanielayton@mac.com>
To: 442351@bugs.debian.org, 442361@bugs.debian.org
Subject: Package is complete, currently available via email, next steps...
Date: Thu, 13 Aug 2009 09:29:09 -0400
Current notes on this package:

An updated NMU package of the latest and greatest is complete.

It is currently in process of being uploaded to ALIOTH public  
repository.  Post peer review/inspection it will be determined if it  
remains at ALIOTH or heads into getting into Debian packages list  
itself.  (Some of the PHP packages have licensing, etc.).

If you would like access to these packages please feel free to email.   
More information will be forthcoming as uploads to public repository  
and other progress. In the mean time, for access to NMU latest and  
greatest please email stephanielayton AT mac DOT com  Thank you.




Added tag(s) pending. Request was from Elizabeth Krumbach <lyz-guest@alioth.debian.org> to control@bugs.debian.org. (Mon, 28 Dec 2009 21:06:05 GMT) Full text and rfc822 format available.

Message sent on to Yann Rouillard <yann@pleiades.fr.eu.org>:
Bug#442361. (Tue, 29 Dec 2009 00:30:05 GMT) Full text and rfc822 format available.

Message #49 received at 442361-submitter@bugs.debian.org (full text, mbox):

From: Raphael Geissert <atomo64+debian@gmail.com>
To: Elizabeth Krumbach <lyz@princessleia.com>
Cc: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>, 442361-submitter@bugs.debian.org
Subject: Re: [php-maint] Fwd: [Pkg-php-commits] r1327 - in pear: . php-html-quickform php-html-quickform/trunk php-html-quickform/trunk/debian
Date: Mon, 28 Dec 2009 18:27:42 -0600
2009/12/28 Elizabeth Krumbach <lyz@princessleia.com>:
> On Mon, Dec 28, 2009 at 6:05 PM, Raphael Geissert wrote:
>> But this is what I don't understand: You and Stephanie are NMUing a
>> package that is not even in the archive.
>>
>> I don't understand what's going on here. Could you please explain?
>
> The maintainer who originally debianized the package and submitted the
> ITP never found a sponsor to upload his package and hasn't had time to
> update it, but it is our understanding that he still wants to remain
> the maintainer in the future.
>
> Until he has time to work on it again, we figured we'd go ahead and
> upload it for him with the newer version. If NMU isn't the proper way
> to accomplish this I'd be glad to be pointed in the right direction,
> there are a few other packages that fall into this category as well so
> I want to make sure it's done properly.
>

Ok, thanks for clarifying.

Have you two considered co-maintaining the package with the person who
submitted the ITP? the three of you are interested on the package, and
if two is already better than one, three is way better than one single
person.

I'm not an ftpmaster, but pusing a new package into the archive as an
NMU doesn't sound good.

Cheers,
-- 
Raphael Geissert - Debian Developer
www.debian.org - get.debian.net




Message sent on to Yann Rouillard <yann@pleiades.fr.eu.org>:
Bug#442361. (Tue, 29 Dec 2009 00:46:48 GMT) Full text and rfc822 format available.

Message #52 received at 442361-submitter@bugs.debian.org (full text, mbox):

From: Raphael Geissert <geissert@debian.org>
To: Elizabeth Krumbach <lyz@princessleia.com>
Cc: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>, 442361-submitter@bugs.debian.org
Subject: Re: [Pkg-php-commits] r1327 - in pear: . php-html-quickform php-html-quickform/trunk php-html-quickform/trunk/debian
Date: Mon, 28 Dec 2009 18:34:30 -0600
2009/12/28 Elizabeth Krumbach <lyz@princessleia.com>:
> On Mon, Dec 28, 2009 at 6:05 PM, Raphael Geissert wrote:
>> But this is what I don't understand: You and Stephanie are NMUing a
>> package that is not even in the archive.
>>
>> I don't understand what's going on here. Could you please explain?
>
> The maintainer who originally debianized the package and submitted the
> ITP never found a sponsor to upload his package and hasn't had time to
> update it, but it is our understanding that he still wants to remain
> the maintainer in the future.
>
> Until he has time to work on it again, we figured we'd go ahead and
> upload it for him with the newer version. If NMU isn't the proper way
> to accomplish this I'd be glad to be pointed in the right direction,
> there are a few other packages that fall into this category as well so
> I want to make sure it's done properly.
>

Ok, thanks for clarifying.

Have you two considered co-maintaining the package with the person who 
submitted the ITP? the three of you are interested on the package, and if two 
is already better than one, three is way better than one single person.

I'm not an ftpmaster, but pusing a new package into the archive as an NMU 
doesn't sound good.

Cheers,
-- 
Raphael Geissert - Debian Developer
www.debian.org - get.debian.net




Message sent on to Yann Rouillard <yann@pleiades.fr.eu.org>:
Bug#442361. (Tue, 29 Dec 2009 01:27:39 GMT) Full text and rfc822 format available.

Message #55 received at 442361-submitter@bugs.debian.org (full text, mbox):

From: Elizabeth Krumbach <lyz@princessleia.com>
To: Raphael Geissert <geissert@debian.org>
Cc: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>, 442361-submitter@bugs.debian.org
Subject: Re: [Pkg-php-commits] r1327 - in pear: . php-html-quickform php-html-quickform/trunk php-html-quickform/trunk/debian
Date: Mon, 28 Dec 2009 20:23:46 -0500
On Mon, Dec 28, 2009 at 7:34 PM, Raphael Geissert <geissert@debian.org> wrote:
> Have you two considered co-maintaining the package with the person who
> submitted the ITP? the three of you are interested on the package, and if two
> is already better than one, three is way better than one single person.
>
> I'm not an ftpmaster, but pusing a new package into the archive as an NMU
> doesn't sound good.

You're probably right. We'll discuss it for all the packages concerned
and get this sorted out before we put in the RFS.

Thanks again.

-- 
Elizabeth Krumbach // Lyz // pleia2
http://www.princessleia.com




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, yann rouillard <yann@pleiades.fr.eu.org>:
Bug#442361; Package wnpp. (Sat, 19 Feb 2011 18:11:39 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, yann rouillard <yann@pleiades.fr.eu.org>. (Sat, 19 Feb 2011 18:11:39 GMT) Full text and rfc822 format available.

Message #60 received at 442361@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 442361@bugs.debian.org
Cc: control@bugs.debian.org
Subject: php-html-quickform: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:01:06 +0000
retitle 442361 RFP: php-html-quickform --  The PEAR::HTML_QuickForm package provides methods for handling HTML forms
noowner 442361
thanks

Hi,

This is an automatic email to change the status of php-html-quickform back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting php-html-quickform, please send a mail to
<control@bugs.debian.org> with:

 retitle 442361 ITP: php-html-quickform --  The PEAR::HTML_QuickForm package provides methods for handling HTML forms
 owner 442361 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <442361@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: php-html-quickform -- The PEAR::HTML_QuickForm package provides methods for handling HTML forms' from 'ITP: php-html-quickform -- The PEAR::HTML_QuickForm package provides methods for handling HTML forms' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:26:28 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by yann rouillard <yann@pleiades.fr.eu.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:26:28 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Thu, 23 Feb 2012 04:18:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:33:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.